
/* 1. 定义自定义字体 */
@font-face {
    font-family: 'icomoon'; /* 自己起个名字 */
    src: url("/fonts/icomoon.eot"); /* IE9 */
    src: url("/fonts/icomoon.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
        url('/fonts/icomoon.woff') format('woff'), /* chrome、firefox */
        url('/fonts/icomoon.ttf') format('truetype'); /* chrome、firefox、opera、Safari, Android, iOS 4.2+ */
    font-weight: normal;
    font-style: normal;
    font-display: swap; /* 提高页面加载体验 */
}

/* 2. 定义图标样式类 */
.icon {
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

/* 3. 给每个图标设置编码（从图标工具里复制） */

.icon-space:before {
    content: "\20";
}

.icon-uniE001:before {
    content: "\e001";
}

.icon-uniE002:before {
    content: "\e002";
}

.icon-uniE003:before {
    content: "\e003";
}

.icon-uniE004:before {
    content: "\e004";
}

.icon-uniE005:before {
    content: "\e005";
}

.icon-uniE006:before {
    content: "\e006";
}

.icon-uniE007:before {
    content: "\e007";
}

.icon-uniE008:before {
    content: "\e008";
}

.icon-uniE009:before {
    content: "\e009";
}

.icon-uniE00A:before {
    content: "\e00a";
}

.icon-uniE00B:before {
    content: "\e00b";
}

.icon-uniE00C:before {
    content: "\e00c";
}

.icon-uniE00D:before {
    content: "\e00d";
}

.icon-uniE00E:before {
    content: "\e00e";
}

.icon-uniE00F:before {
    content: "\e00f";
}

.icon-uniE010:before {
    content: "\e010";
}

.icon-uniE011:before {
    content: "\e011";
}

.icon-uniE012:before {
    content: "\e012";
}

.icon-uniE013:before {
    content: "\e013";
}

.icon-uniE014:before {
    content: "\e014";
}

.icon-uniE015:before {
    content: "\e015";
}

.icon-uniE017:before {
    content: "\e017";
}

.icon-uniE01A:before {
    content: "\e01a";
}

.icon-uniE01B:before {
    content: "\e01b";
}

.icon-uniE01E:before {
    content: "\e01e";
}

.icon-uniE01F:before {
    content: "\e01f";
}

.icon-uniE020:before {
    content: "\e020";
}

.icon-uniE021:before {
    content: "\e021";
}

.icon-uniE022:before {
    content: "\e022";
}

.icon-uniE023:before {
    content: "\e023";
}

.icon-uniE024:before {
    content: "\e024";
}

.icon-uniE025:before {
    content: "\e025";
}

.icon-uniE026:before {
    content: "\e026";
}

.icon-uniE027:before {
    content: "\e027";
}

.icon-uniE028:before {
    content: "\e028";
}

.icon-uniE029:before {
    content: "\e029";
}

.icon-uniE02C:before {
    content: "\e02c";
}

.icon-uniE030:before {
    content: "\e030";
}

.icon-uniE032:before {
    content: "\e032";
}

.icon-uniE033:before {
    content: "\e033";
}

.icon-uniE034:before {
    content: "\e034";
}

.icon-uniE035:before {
    content: "\e035";
}

.icon-uniE036:before {
    content: "\e036";
}

.icon-uniE037:before {
    content: "\e037";
}

.icon-uniE038:before {
    content: "\e038";
}

.icon-uniE039:before {
    content: "\e039";
}

.icon-uniE03A:before {
    content: "\e03a";
}

.icon-uniE03B:before {
    content: "\e03b";
}

.icon-uniE03C:before {
    content: "\e03c";
}

.icon-uniE03D:before {
    content: "\e03d";
}

.icon-uniE03E:before {
    content: "\e03e";
}

.icon-uniE03F:before {
    content: "\e03f";
}

.icon-uniE040:before {
    content: "\e040";
}

.icon-uniE041:before {
    content: "\e041";
}

.icon-uniE042:before {
    content: "\e042";
}

.icon-uniE043:before {
    content: "\e043";
}

.icon-uniE044:before {
    content: "\e044";
}

.icon-uniE045:before {
    content: "\e045";
}

.icon-uniE046:before {
    content: "\e046";
}

.icon-uniE047:before {
    content: "\e047";
}

.icon-uniE048:before {
    content: "\e048";
}

.icon-uniE049:before {
    content: "\e049";
}

.icon-uniE04A:before {
    content: "\e04a";
}

.icon-uniE04B:before {
    content: "\e04b";
}

.icon-uniE04C:before {
    content: "\e04c";
}

.icon-uniE04D:before {
    content: "\e04d";
}

.icon-uniE04E:before {
    content: "\e04e";
}

.icon-uniE04F:before {
    content: "\e04f";
}

.icon-uniE050:before {
    content: "\e050";
}

.icon-uniE051:before {
    content: "\e051";
}

.icon-uniE052:before {
    content: "\e052";
}

.icon-uniE053:before {
    content: "\e053";
}

.icon-uniE054:before {
    content: "\e054";
}

.icon-uniE055:before {
    content: "\e055";
}

.icon-uniE056:before {
    content: "\e056";
}

.icon-uniE057:before {
    content: "\e057";
}

.icon-uniE058:before {
    content: "\e058";
}

.icon-uniE059:before {
    content: "\e059";
}

.icon-uniE05A:before {
    content: "\e05a";
}

.icon-uniE05B:before {
    content: "\e05b";
}

.icon-uniE05C:before {
    content: "\e05c";
}

.icon-uniE05D:before {
    content: "\e05d";
}

.icon-uniE05E:before {
    content: "\e05e";
}

.icon-uniE05F:before {
    content: "\e05f";
}

.icon-uniE060:before {
    content: "\e060";
}

.icon-uniE061:before {
    content: "\e061";
}

.icon-uniE062:before {
    content: "\e062";
}

.icon-uniE063:before {
    content: "\e063";
}

.icon-uniE064:before {
    content: "\e064";
}

.icon-uniE065:before {
    content: "\e065";
}

.icon-uniE066:before {
    content: "\e066";
}

.icon-uniE067:before {
    content: "\e067";
}

.icon-uniE068:before {
    content: "\e068";
}

.icon-uniE069:before {
    content: "\e069";
}

.icon-uniE06A:before {
    content: "\e06a";
}

.icon-uniE06B:before {
    content: "\e06b";
}

.icon-uniE06C:before {
    content: "\e06c";
}



/* 自命名图标设置编码*/
.icon-star:before {
    content: "\e012";
}

.icon-add:before {
    content: "\e00e";
}

.icon-clear:before {
    content: "\e020";
}

.icon-delete:before {
    content: "\e00c";
}

.icon-download:before {
    content: "\e00a";
}

.icon-download2:before {
    content: "\e029";
}

.icon-copy:before {
    content: "\e014";
}

.icon-replace:before {
    content: "\e033";
}

.icon-export:before {
    content: "\e009";
}

.icon-preplay:before {
    content: "\e007";
}

.icon-play:before {
    content: "\e002";
}

.icon-pause:before {
    content: "\e004";
}

.icon-microphone:before {
    content: "\e005";
}

.icon-female:before {
    content: "\e023";
}

.icon-male:before {
    content: "\e024";
}


.icon-pdf:before {
    content: "\e01a";
}

.icon-pdf-arrow:before {
    content: "\e017";
}

.icon-word:before {
    content: "\e01b";
}

.icon-file:before {
    content: "\e030";
}

.icon-folder:before {
    content: "\e033";
}

.icon-wxpay:before {
    content: "\e04b";
}

.icon-alipay:before {
    content: "\e022";
}

.icon-userbase:before {
    content: "\e061";
}

.icon-vip:before {
    content: "\e058";
}

.icon-purchase:before {
    content: "\e05b";
}

.icon-sefety:before {
    content: "\e05d";
}

.icon-password:before {
    content: "\e064";
}

.icon-feedback:before {
    content: "\e059";
}

.icon-loginout:before {
    content: "\e069";
}

.icon-buylog:before {
    content: "\e06c";
}

.icon-wechat:before {
    content: "\e022";
    color: #02E06E;
}

.icon-qq:before {
    content: "\e051";
}

.icon-phone:before {
    content: "\e05f";
    color: #03A7E0;
}

.icon-email:before {
    content: "\e068";
    color: #FFB40F;
}

.icon-tts-logo:before {
    content: "\e036";
    color: #36CE46;
}

.icon-back:before {
    font-size: 20px;
    content: "\e045";
}

.icon-success:before {
    content: "\e042";
}

.icon-error:before {
    content: "\e043";
}

.icon-stop:before {
    content: "\e06d";
}